cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1097
Views
0
Helpful
4
Replies
Beginner

Is Cisco TAPI 10.5 Compatible with Windows 10?

Is the Cisco TAPI 10.5 compatible with Windows 10, and if someone got it to work was there anything special done to get it to work.

4 REPLIES 4
Cisco Employee

As of now, it is not.

As of now, it is not.

Here is the Document.

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/tapi_dev/10_5_2/CUCM_BK_TBFACF88_00_tapi-developer-guide-1052/cisco_unified_tapi_installation.html#CUCM_TP_S13B9254_00 

Supported Windows Platforms

All Windows operating systems support Cisco TAPI. Depending on the type and version of your operating system, you may need to install a service pack.

  • Windows 2008 Server R1

  • Windows XP SP3

  • Windows 2003 Server R1

  • Windows 7 (32-bit)

  • Windows 7 (64-bit)

  • VMWare

  • Windows 2008 Server R2

  • Windows 8 (32-bit)

  • Windows 8 (64-bit)

  • Windows 2012 Server

Highlighted
Beginner

10.5.2 still doesn't.

10.5.2 still doesn't.

Strangely enough, 10.0 worked fine on Windows 10, but 10.5.2 doesn't.

Also, unrelated, 10.5.2(27) works poorly in general.

Come one Cisco, get your stuff together. It took ages to get a 64bit version and now Windows 10 is getting less than stellar support.

Yes, we also have some

Yes, we also have some problems with Windows 10 and TSP 10.5. In some PC it is ok, others not okay. Strange....
It would be really helpful if this time give an official supported version.

Cisco Employee

Hi,

Hi,

TAPI 11.5 is compatible with Windows 10. Upgrade to cucm 11.5 if you want to use Windows 10.

Refer to the link below:

https://developer.cisco.com/site/tapi/documents/supported-windows-os/

Aseem

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards